h1, h2, h3, h4, h5, h6 {
	color: #503f0f;
	font-weight: normal;
	margin: 0 0 .7em 0;
	padding: 0;
}
h1 { font-size: 1.5em; }
h2 { font-size: 1.1em; font-weight: bold; color: #895c3b;}
h3 { font-size: 1em; font-weight: bold; color: #895c3b;}
h4 { font-size: .9em; /*font-weight: bold;*/ color: #BB8861; text-transform: uppercase; letter-spacing: .5em;}
h5 { font-size: 1.3em; }
h6 { font-size: 1.2em; }


h2 a, h2 a:link, h2 a:visited, h2 a:active {
	color: #895c3b;
}
h2 a:hover {
	color: #583B26;
	text-decoration: none;
}

h1 span, h2 span {
	display: none;
}